Atualização multiMAN, v.1.16.09


O cara é incansável, toda hora um feature novo, uma atualização.

Agora é um novo modo de display e segundo alguns relatos, a compatibilidade com o Remote Play:

- New display mode (fullpng=6)
- Allows up to 2048 files/folders in file manager
- User defined options.ini (options_default.ini) to set various options
- Copy/backup progress bar
- Supports AVCHD activation from external USB devices
- Supports backup of AVCHD to internal Hardrive
- Supports playback of AVCHD and Blu-ray content from internal Hardrive
- Overscan support for DLP and CRT TV sets
- MP3/AC3 playback (play songs using the File manager from local and network locations)
- JPEG/PNG picture viewer (browse/view pictures using the File manager from local and network locations)
- HEX file viewer
-Supports at least 4 freetype fonts (user can change using [SELECT]+[R3] in game display modes)
- Support and display for 7 devices (HDD/USB/BD/SDHC/MS/CF)
- Supports REMOTE PLAY via PSP or other compatible peripherals
- Animated icons and backgrounds
-Check for updates with [R3] button
- Supports COVER.PNG in AVCHD video folders

Para baixar use o ESTE link.

Quem precisar, pode baixar o BDEMU (para carregar os jogos via disco), DAQUI

Post Relacinados:


82 Comments

  1. marcosvpa novembro 6, 2011 7:58 pm 


    Meu caro, estou com algumas duvidas: minha versao é 3.55. porem , alguns jogos como PES 12, Deus ex, Spider man…nao rodam. eu baio da internet, copio pro pendrive e coloco no ps3. ele reconhece, gravo pro hd interno, porem nao aparece o jogo com a capinha, somente um simbolo. o que vc acha que esta acontecendo? sera que se eu atualizar o multiman ( isso se eu puder, ja que o ps3 é desbloqueado), vai rodar?
    Muito obrigado pela atençao.

  2. Isabur setembro 18, 2011 6:38 pm 


    Bom asa eu colokei um jogo no meu ps3 e ele pediu pra atualizar e eu colokei ok, bom ele atualizou pra versao 3.56 do multiman… ela tava na versao 3.55 e agora os jogos que estavam no meu hd antes nao querem rodar eu nem consigo entrar no multiman e agora o que eu faço … me ajuda plis ???

    • asapreta setembro 18, 2011 11:13 pm 


      Você perdeu o destrave.

  3. moreira julho 6, 2011 1:16 pm 


    ola asa eu baixei o jogo yakuza 4 mais esta pedindo uma senha de arquivo codificado vc tem como mandar esso bentito codigo ou me ajude a encontrar essa senha por favor

  4. Márcio Rogério junho 8, 2011 7:53 am 


    Olá aza! Tenho meu PS3 desbloqueado com Kmew e Multiman 1.15.02 ontem baixei Tomb Raider Underworld BLUS30224 e o jogo não rodou. Será que se eu atualizar o Multiman pode resolver ou tem que fazer outro processo para esse jogo funcionar?

    • asapreta junho 8, 2011 8:41 am 


      Atualizar o manager nem sempre resolve, o mais importante primeiro é ver se o jogo é compatível e se há a necessidade de algum eboot ou pkg para que ele rode.

      • Márcio Rogério junho 9, 2011 8:22 am 


        Baixei uma pkg para o jogo ele pede para instalar e deletar o eboot, fiz o processo porem não resolveu. Depois de instalar a pkg ele cria uma pasta para entrar no jogo sem precisar do MULTMAN mas não roda. Com Call of dut tive que fazer um processo igual, será que se eu fizer o mesmo pode resolver?

  5. gaah maio 30, 2011 7:59 pm 


    ah esqueci de fala que agora nao roda nenhum jogo que tava na memoria

  6. gaah maio 30, 2011 7:53 pm 


    eu fui atualizar meu multiman pelo console e deu erro … oque eu faço?

    • asapreta maio 31, 2011 12:02 pm 


      Atualiza via PKG.

  7. ALEKSANDRO maio 28, 2011 6:45 pm 


    AMIGO FIZ A ATUALIZAÇÃO PARA JOGAR O NEED FOR SPEED, E NÃO CONSIGO MAIS ACESSAR OS MEU JOGOS. QUERIA SABER SE PERDI OS JOGOS, POIS MEU PLAY ESTAVA DESBLOQUEADO. TINHO VÁRIOS JOGOS NO HD INTERNO E EXTERNO?

  8. Dekart maio 20, 2011 12:25 pm 


    O meu multimen esta com uma mensagem falando "multimen cannot enable BD-ROM emulador.functionality may be restricted" e nao emula nenhum jogo o que eu faço???

  9. Oh God maio 13, 2011 1:05 pm 


    Grande asa, desculpe por mais uma pergunta é que estou com um grande problema. Instalei o extras do dead space 2 (dead space extract que tinha 3gb), e perdi meu desbloqueio(não sei como), há como eu desbloquear novamente meu ps3 depois que perdi já uma vez o destrave?

  10. Sanatorio maio 11, 2011 10:22 pm 


    Grande asa, é possivel fazer atualização de software de sistema, sem acesso a internet?
    Muito obrigado pela atenção.

    • asapreta maio 11, 2011 11:43 pm 


      Do Ps3? sim, via pendrive.

  11. Sanatorio maio 10, 2011 12:32 pm 


    Tem como tirar o desbloqueio sem ter internet? Tipo, instalando algo?

    • asapreta maio 11, 2011 2:20 pm 


      Não entendi.

      • Sanatorio maio 11, 2011 2:54 pm 


        Perder o desbloqueio instalando um jogo que precisa de instalação, tem como?Pois dizem que se atualizar um jogo na psn perde o desbloqueio, queria saber se tem como perder ele só instalando um jogo.

  12. OhGod maio 9, 2011 3:26 pm 


    Asa black, tenho em meu HD externo o jogo Dead Space 2, com o extra do dead space extract, mas tem que instalar, se eu instalar o dead space extract, vou perder meu desbloqueio? Se eu perder tem como recuperar?

    • asapreta maio 9, 2011 10:29 pm 


      E qual o pré-requesito para instalar?

      • OhGod maio 10, 2011 11:54 am 


        Que eu saiba nenhum, se eu clicar no icone instala automáticamente. PS: meu ps3 não é ligado com a internet.

  13. Luan_11 abril 28, 2011 4:10 pm 


    Asa black, estava com o MM 1.16.13 funcionando normalmente, tentei instalar o MM 1.17.02, so reconheceu meus games no HD Interno sendo que o Externo não reconheceu nenhum, posso ter feito algo de errado!

    • asapreta abril 28, 2011 4:49 pm 


      Dá uma checada no seu options.ini

  14. Evandro abril 28, 2011 1:34 am 


    …ola sou novo por aki vi q vc asa sabe bastante coisa sobre o desblokeio,keria por gentileza q vc me tirasse uma duvida.tipo quando instalei o gta 4 em meu ps3 via filezilla,quando fui abri meu multiman 1.12 ele tava com o logotipo de "corrompido" e nao abria,deria como arruma meu multiman denovo??

    • asapreta abril 28, 2011 9:30 am 


      Tentou reinstalar o programa via PKG?

  15. asapreta abril 24, 2011 10:11 am 


    Atualizou para jogar online, foi para a 3.60? Caso positivo inviabilizou o uso do multiMAN e qualquer outro homebrew.

    O seu destrave \”foi pro saco\”.

  16. Jhow_ abril 22, 2011 9:02 am 


    Atualize para o .17..

    Vc consegue copiar os jogos, mas o Multiman não reconhece o jogo é isso ?

  17. JOADSON abril 22, 2011 1:00 am 


    UM RAPAZ ATUALIZOU O MULTIMAM SÓ QUE AGORA QUANDO PASSO JOGO DE PC PARA O PS3 O MULTIMAM NÃO LER O JOGO QUE PASSEI… SÓ DE HD EXTERNO PARA O PS3 QUE ELE LER.
    O QUE EU FAÇO ?SERÁ QUE O TAL CARA QUE ME VENDE JOGOS E ATUALIZOU E BLOQUEOU…
    ME AJUDEM POR FAVOR! ACHO QUE ELE NÃO QUER QUE EU BAIXO JOGOS SÓ PRA PODER COMPRAR NA MÃO DELE…

    • asapreta abril 22, 2011 11:32 am 


      Muito possivelmente os jogos devem estar numa pasta X e o multiMAN procurando na pasta Y, edite o options.ini

  18. Billy The Kid abril 7, 2011 3:22 pm 


    Asa, tenho instalado no meu PS3, FW 3.55 e Multiman 1.12. Posso atualizar o Multiman para 1.16? Caso positivo, como faço?
    Vlw.

    • asapreta abril 7, 2011 3:25 pm 


      Pode. De duas formas: se o console tem acesso à internet basta apertar R3 que ele busca a atualização automaticamente ou da mesma forma que instalou o primeiro, coloca o arquivo no pendrive e instala o programa no "Install Package Files". Mas não apague a versão anterior. Deixe ele sobrescrever.

      • Billy The Kid abril 7, 2011 3:39 pm 


        Asa, mais uma dúvida, se possível. Baixei o arquivo pela net e está compactado. Ponho na Pendrive assim mesmo ou descompacto ele para fazer a atualização?
        Mais uma vez obrigado.

  19. eduardo abril 2, 2011 9:25 am 


    asa tenho o desbloqueio kwmen 3.55 uso o multiman 1.16.09 tem como eu fazer o cadastro na network para jogar online sem atualizar o firmware ?

    • asapreta abril 3, 2011 10:27 pm 


      No momento não.

  20. Jeff março 31, 2011 11:04 am 


    Olá Asa!

    Sou novo nesse lance de desbloqueio, mas o meu multiman é a versão 1.14, e rodo os jogos com o lv2 primeiro e depois carrego o multiman, vale a pena atualizar para esta versão? Qual o risco que tenho em trocar? Até hoje, todos os jogos rodaram. Meu FW é o KMEAW 3.55, que arquivo devo atualizar?

    Abs;

    • asapreta abril 2, 2011 8:56 am 


      Com o 1.14 eu iria para o 1.15.05.

  21. hernandes março 26, 2011 1:09 pm 


    asa com o novo multiman 16.10, lançado recentemente, eu consigo fazer o ps3 reconhecer meu hdd NTFS externo e jogos contidos nele, tb consigo copiar esses jogos para o hdd do ps3, no entanto o inverso não está sendo possivel, vc sabe se esse recurso do multiman só serve pra passar os jogos do hdd externo para o ps3, ou estou fazendo algo errado, pois tentei apertar bola e depois a opção não acreditando que o ps3 me daria a opção de copiar para o hdd externo, mas isso não ocorre, somente qd coloco um disco formatado em FAT 32 isso torna-se possivel! O que vc me diz? E se realmente isso não é possivel , me de um alternativa de como posso salvar meus jogos no hdd externo tirando eles do ps3? Obrigado.

    • asapreta abril 2, 2011 9:02 am 


      Realmente não sei, tentarei testar e te dar uma resposta correta.

  22. Juliano março 25, 2011 10:36 am 


    Asa sou novo nessa de desbloqueio. Essa versão roda nas quais versões de FW? Tenho a KMEAW 3.55. preciso atualizar?

    • asapreta março 25, 2011 12:57 pm 


      Não. Deixa como está.

  23. Edicesar março 24, 2011 2:48 pm 


    Asa me diz qual deve intalar desses arquivos multiMAN ver 1.16.09 BASE (20110316_190000) WT.pkg OU multiMAN ver 1.16.09 BASE (20110316_190000).pkg ????

    • asapreta março 24, 2011 3:45 pm 


      Vai depender só do seu desbloqueio.

  24. ton games março 23, 2011 3:33 pm 


    esse multiman novo funfa em jailbreak ?

    • asapreta março 24, 2011 3:48 pm 


      Todos funcionam. Acho que só aquele com spoof para 3.56/3.60 que não funcionava.

  25. Pablo Gonzaga março 22, 2011 8:55 pm 


    o que é rebug 3.60? e o que é o bdemu? Asa vc poderia me esclarecer e se o rebug é algo igual ao Kmeaw e se é tão bom quanto.

    um forte abraço.

    • asapreta março 24, 2011 3:53 pm 


      o rebug 3.60 é um spoofer de versão do console. BDEmu é um emulador de Bluray para montar a imagem do jogo quando um disco de bluray é inserido no console.

  26. dacolera março 22, 2011 2:02 pm 


    Consegui fazer o tomb raider trilogy funcionar de boa. Fiz assim: já tinha instalado o rebug 3.60 e tive erro 80010017 então instalei o multiman mais novo e o bdemu. Baixei o fix do tomb raider http://www.megaupload.com/?d=KYSQI6Y4 e apliquei no jogo. No multiman (sem precisar do LV2) executo o jogo segurando o select e apertando X. Rodando perfeitinho.

  27. dacolera março 21, 2011 9:30 pm 


    instalei o rebug 3.60 spoofer v1.1 e estou recebendo a mensagem de erro 80010017 no jogo tomb raider trilogy tanto no gaia 2.07 quanto no multiman (versão antiga) ! Crysis 2 está funcionando perfeitamente no gaia mesmo após a instalação do spoofer ! o que pode estar faltando? atualizar o gaia?

  28. wilson março 21, 2011 6:39 pm 


    E aê Asa!!
    Pra quem usa dongle pode instalar essa versão do multiman sem problemas? Ou precisa instalar mais algo pra roda os backups?

    • asapreta março 24, 2011 3:55 pm 


      Só precisa usar a versão certa, e no caso como o dongle tem o payload é rodar direto.

  29. dacolera março 21, 2011 1:58 pm 


    Uso o CFW do kmeaw !!! tava com medo de usar esse rebug 3.60. Eu deixo o ps3 sempre online msm que a psn não funcione pelo menos os jogos atualizam de boa (diferentemente da LIVE onde vc deve estar logado para atualizar os jogos!) Será que corremos algum risco de ser flagrado pela sony mesmo sem podermos nos conectar a seus servidores?

    • killerwr março 22, 2011 12:23 pm 


      eu acredito que não pois quem faz a atualização do jogo é a produtora do jogo e não a sony (psn).
      posso estar errado..
      se eu estiver alguem me corrija.
      abçss….

  30. dacolera março 21, 2011 4:34 am 


    Asa algum desses backup managers consegue rodar o tomb raider trilogy sem ele ficar pedindo atualização para o 3.56? Uso o gaia 2.07 e essa mensagem aparece direto aqui.

    • killerwr março 21, 2011 9:32 am 


      se pedi para atualizar para o 3.56 vc deve estar usando o dongle né??
      se estiver usando o custom firmware é so vc usar o rebug 3.60.
      abçss…

      • Rafael março 22, 2011 1:58 pm 


        O que o rebug vai fazer?? Vai permitir jogar sem atualizar ou vai atualizar e permitir jogar?

        • asapreta março 24, 2011 3:53 pm 


          permitia, agora nao dá mais.

  31. Henrique2k março 20, 2011 8:02 pm 


    Asa, outra questão que queria sua orientação, estou querendo trocar o HD do meu PS3 por um de 500GB, ouvi falar que os de 7200RPM não são recomendados por esquentarem muito, principalmente se você roda os games do HD através do MultiMAN por exemplo, essa informação procede ? O que você me recomenda (Tamanho, Marca, Modelo e etc) ? Valeu !

    • asapreta março 24, 2011 3:59 pm 


      Eu acho que no console não faz tanta diferença o loading em 5400 e 7200. Comprei um WD de 500GB de 5400RPM e sou feliz.

  32. Henrique2k março 20, 2011 7:50 pm 


    Prezado Asa,

    Gostaria de uma informação sua, sou novo em PS3 destravado, e vi que você comenta do MultiMAN 1.15.05 roda os jogos direto, eu instalei o 1.16.09, essa versão não orda os jogos direto não, qual seria mais indicada para eu rodar o jogos direto sem problema, valeu.

    • asapreta março 24, 2011 4:00 pm 


      O citado, 1.15.05

  33. eduardo março 19, 2011 9:47 pm 


    Meu caro Asa, ainda utilizo o dongle, corro risco de perder algum arquivo atualizando o multiman para esta nova versão? Dizem que em time que esta ganhando não se mexe, estou com a 1.15.05 funcionando perfeitamente, o q vc acha?

    • asapreta março 20, 2011 9:15 am 


      Eu particularmente não tenho "saco" de carregar o LV2 separado. Eu ficaria no 1.15.05

  34. asapreta março 19, 2011 4:52 pm 


    o backup manager é trivial. Não tem tantos recursos.

    • Wendel março 19, 2011 9:05 pm 


      Asa me da uma força me endica o link do rogero mangner compativel com o Jailbrek, tem como?

      • asapreta março 20, 2011 9:15 am 


        Todos são…

  35. Wendel março 19, 2011 4:50 pm 


    Asa voce considera o backp mangner ruim? eu tenho ele e o multiman instalados, mas to pensando em tirar o multiman e colocar o rogero mangner, o que voce acha?

  36. tglucio março 19, 2011 1:38 pm 


    Desculpe minha ignorancia, mas tenho net banda larga em casa, mas nao uso no ps3 com medo de ele atualizar sozinho, utilizo o kmeaw 3,55 e multiman 1.16.09, alguem me da uma dica

    • asapreta março 19, 2011 2:03 pm 


      Você quer uma dica para o que?

  37. Sandero março 19, 2011 1:22 pm 


    Asa! no MultiMAN v.1.16.08 eu não uso o LV2 e roda sem problemas!!!

    • asapreta março 19, 2011 2:03 pm 


      Depende, vc está de dongle ou CFW?
      Está com o BDEMU instalado?

  38. alisson março 19, 2011 12:49 pm 


    se eu atualizar o meu multiman corro o risco de perder os jogos do meu hd?
    e corro o risco de o multiman dar algum problema ou não?

    • asapreta março 19, 2011 2:04 pm 


      Atualização entre versões nem tem problema. Pode inclusive fazer direto pelo console apertando R3 se o mesmo estiver conectado à internet.

  39. war março 19, 2011 12:24 pm 


    ae asa preta como faco para atualiza o multiman?se eu atualizar para esta versão corro o risco de perder os jogos que tenho no hd e corre o risco do multiman não funcionar mais

    • asapreta março 19, 2011 2:06 pm 


      Para atualizar os managers não precisa apagá-los (se o fizer aí sim os jogos que ele instalou são apagados junto), basta realmente instalar de novo, que será atualizado. O multiman atualiza até direto pelo console apertando R3.

  40. Douglas Sette março 19, 2011 11:36 am 


    Grande asa meu MultiMan não atualiza mais as capas
    Mas mesmo assim conectado na net ele não faz o dowload das capas

  41. Mitch março 19, 2011 10:51 am 


    Continua tendo que executar o lvl2 para o multiman reconhecer os jogos ou vai direto assim como a versão 1.15.05?
    Ou tem alguma for de adaptar para executar direto?

    • asapreta março 19, 2011 11:02 am 


      Precisa executar o LV2, o dean tirou isso do multiMAN para poder ficar "sem medo" da Sony.

      • FredPrateado março 19, 2011 11:12 am 


        Por causa desse "medinho" do Dean eu deixei de ser fã do MultiMan, mudei pro Rogero e estou muito satisfeito.

        • asapreta março 19, 2011 12:03 pm 


          Eu tenho os dois instalados, mas parei de atualizar o multiman, estou na 1.15.05.
          Eu também gosto do Rogero.

          • Wendel março 23, 2011 11:07 pm 


            Asa onde encontro essa versao 1.15.05 me passa o linkpta eu baixar?

  42. Douglas Sette março 19, 2011 10:32 am 


    Grande asa meu MultiMan não atualiza mais as capas
    qual motivo pode ser amigo?

    • asapreta março 19, 2011 11:00 am 


      E automatico. O acesso A internet está ok?

Leave a comment